MediaWiki:Common.css: Difference between revisions

Infobox: only title is red, drop first-subheader selector
No edit summary
 
(5 intermediate revisions by 2 users not shown)
Line 533: Line 533:
border-bottom: 3px solid var(--rpi-red);
border-bottom: 3px solid var(--rpi-red);
padding-bottom: 0.25em;
padding-bottom: 0.25em;
}
.skin-vector-2022 .vector-page-titlebar::after {
display: none;
}
}


Line 563: Line 567:
.skin-vector-2022 .infobox-title {
.skin-vector-2022 .infobox-title {
color: var(--rpi-red);
color: var(--rpi-red);
}
.tablenoborder1 td {
border-bottom: none !important;
border-top: none !important;
}
.tablenoborder2 td {
border-top: none !important;
}
.tablenoborder3 td {
border-bottom: none !important;
}
}